=== debian/control ===
Source: ocaml-jsonm
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 uutf-ocaml-dev

Package: ocaml-jsonm
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Non-blocking streaming JSON codec for OCaml
 Jsonm is a non-blocking streaming codec to decode and encode the JSON
 data format. It can process JSON text without blocking on IO and
 without a complete in-memory representation of the data.
 .
 The alternative "uncut" codec also processes whitespace and (non-
 standard) JSON with JavaScript comments.
 .
 Jsonm is made of a single module and depends on [Uutf][1]. It is
 distributed under the BSD3 license.
 .
 [1]: http://erratique.ch/software/uutf

Package: ocaml-jsonm-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-jsonm (>= 0.9.1-1),
 uutf-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-jsonm
 The ocaml-jsonm-devel package contains libraries and signature files
 for developing applications that use ocaml-jsonm.
